<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="40">
    <author>Rafazr</author>
    <version>1.0.0.0</version>
    <title>
        <en>CULTIPLOW PLATINUM 8M PLOW</en>
    </title>
    <description>
        <en>
            <![CDATA[CULTIPLOW PLATINUM 8M]]>
        </en>
        <de>
            <![CDATA[CULTIPLOW PLATINUM 8M]]>
        </de>
    </description>
    <iconFilename>store_agrisemCultiplowPlatinum8m.png</iconFilename>
    <multiplayer supported="true" />

    <storeItems>
         <storeItem rootNode="vehicle" xmlFilename="agrisemCultiplowPlatinum8m.xml"/>
    </storeItems>
</modDesc>
